/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.1.20
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#top-bar .flex-col.flex-center, #top-bar .html_topbar_left {
    width: 100%;
    font-size: 16px;
}

#main > div > div.col.large-9 > div > div.term-description {
    margin-top: 30px;
}

.customProduct {
  background: linear-gradient(180deg,#fbfbfb 0,#f9f9f9 72%,#fff 100%);
}

div.add-to-cart-container.form-normal.is-normal > form > div > div.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled > button {
    background-color: #861351;
}

#woocommerce_product_categories-2 > ul > li > a {
    color: #232323;
}

#woocommerce_product_categories-2 > ul > li > ul > li > a {
    color: #232323;
}

#woocommerce_layered_nav-2 a,#woocommerce_layered_nav-3 a,#woocommerce_layered_nav-4 a,#woocommerce_layered_nav-5 a,#woocommerce_layered_nav-6 a,#woocommerce_layered_nav-7 a {
    color: #232323;
}
    
#woocommerce-product-search-field-0 {
    border-radius: 5px;
}

.woocommerce-cart .box-text {
    font-size: .8em !important;
}

.woocommerce-cart .row-small>.col, .row-small>.flickity-viewport>.flickity-slider>.col {
    padding: 0 5.8px 19.6px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}